/* CSS Document */

/* 通用定义 */
*{ margin: 0; padding: 0; list-style:none;}
body {
	line-height: 18px;
	font-size: 12px;
	font-family: "微软雅黑",Verdana, Arial, Helvetica, sans-serif;
	background-color: #fff;
	margin-right: auto;
	margin-left: auto;
	color:#666666;
}
p {	margin: 0; padding:0; }
span { font-size:13px;font-style: normal;font-weight: bold;font-variant: normal;
line-height:20px;}
img { border: 0; }
hr {
	margin-top: 20px;
	margin-bottom: 20px;
}
.clear{ height:0px; float:none; clear:both; line-height:0px;}



.header { width:1000px; height:130px; background-color:#FFFFFF; margin-left:auto; margin-right:auto}
.header .logo { width:417px; height:84px; float:left; padding-top:39px; padding-left:22px}
.header .lianx {width:528px; height:84px;  margin-left:417px; margin-right:55px; padding-top:40px; padding-left:400px; padding-right:0px }
.header .lianx p a { color:#000000; text-decoration:none;}
.header .lianx p a:hover {text-decoration:underline}
.header .lianx.en{font-family:Verdana, Arial, Helvetica, sans-serif;}

.header .english { width:200px; height:84px; float:right; padding-top:40px; margin-right:22px; text-align:right;}
.header .english p a { color:#000000; text-decoration:none;}
.header .english p a:hover {text-decoration:underline}
.header .english.en{font-family:Verdana, Arial, Helvetica, sans-serif;}


.banner { width:1000px; height:30px; line-height:30px; background:url(images/banner.jpg) repeat; margin-right:auto; margin-left:auto; overflow:hidden}
.banner .meau1{ width:1000px; height:auto; margin:auto;}
.banner .meau1 ul { list-style:none;  overflow:hidden; width: auto;}
.banner .meau1 ul li { float:left; width:auto}
.banner .meau1 ul li a { display:block; padding:0 20px; border-right:2px #FFFFFF; color:#FFFFFF; text-decoration:none; text-align:center; font-size:14px}
.banner .meau1  ul li a:hover { text-decoration:underline}
.banner .meau1 ul li a.hover { border-left:#FFFFFF 1px double}

.banners { width:1000px; height:303px; margin-top:7px; margin-left:auto; margin-right:auto}


.menu { width:1000px; height:auto; background:#FFFFFF; margin-left:auto; margin-right:auto; margin-top:7px}
.menu .left { width:402px; height:auto; float:left}
.menu .left .top { width:402px; height:184px; background:url(images/left_bg.jpg) repeat-x; border:1px #cccccc solid;}

.menu .left .top  .left1 { width:147px; float:left; padding-top:20px; padding-left:30px}
.menu .left .top  .left1 ul { list-style:none;}
.menu .left .top  .left1 ul li { width: 147px;float:left; background:url(images/left_03.jpg) left center no-repeat; padding-left:15px }
.menu .left .top  .left1 ul li a { display:block; text-decoration:none; color:#666666; font-size:12px; padding-top:5px}
.menu .left .top  .left1 ul li a:hover { text-decoration:underline}

.menu .left .top  .right1 { width:197px; float: right; border-left:1px #cccccc solid; margin-top:10px; margin-bottom:5px}
.menu .left .top  .right1 p { font-size:22px; color: #000000; padding-top:30px; text-align:center; font-weight:bold}

a.newpro{ text-decoration:none; color:#000000; font-size:26px; line-height:26px;}
a.newpro:hover{ text-decoration:underline;}


.menu .left .bottom { width:402px;border:1px #cccccc double; margin-top:7px;}
.menu .left .bottom img { border:0px; padding-left:15px;}
.menu .left .bottom p { font-size:12px; color:#666666; padding-top:28px; padding-left:30p; font-family:Verdana, Arial, Helvetica, sans-serif;}
.menu .left .bottom p span { color:#000000; font-family:"微软雅黑";}

.menu .middle { width:308px; height:330px; float:left; margin-left:9px;border:1px #cccccc solid; border-right:none;}
.menu .middle .top1 { width:312px ; height:200px; border-bottom:none ; background:url(images/right1_03.jpg) top center repeat-x; padding-top:29px;}
.menu .middle .top1 a { float:left; display:block;}
.menu .middle .bottom1 { width:308px; height:92px;border-top:1px #cccccc solid; border-right:none}
.menu .middle .bottom1 .bottom2 { width:290px; height:95px; margin-top:15px; margin-left:15px}
.menu .middle .bottom1 img { float:left; padding-top:10px}



.menu .right { width:270px; height:310px; float:left;border:1px #cccccc double; background:url(images/right1_03.jpg) repeat-x; padding-top:20px;}
.menu .right img {  padding-left:20px; margin-left:10px}

.foot { width:1000px; height:auto; margin:auto; padding-top:20px; margin-bottom:10px}
.foot p { font-size:12px; color:#666666}


.foot1 { width:1000px; height:auto; margin:auto; padding-top:20px; margin-bottom:30px}
.foot1 p { font-size:12px; color:#666666; text-align:right; padding-right:10px; line-height:30px;}






/* 产品页 */

.products_banner { width:1000px; margin:79px; margin:auto; margin-top:7px}

.products_main { width:1000px; height:auto; margin:auto; margin-top:7px; margin-bottom:10px}

.products_main  .products_left { width:187px; height:auto; padding-bottom:30px; background:url(images/pro_left.jpg) no-repeat top center; border:1px  dashed #c7c7c7; padding-top:40px; float:left; overflow:hidden;}
.top2   { width:157px; height:auto;margin-left:20px; padding-bottom:25px}
.top2  ul { margin:0px; padding:0px; list-style:none; }
.top2  ul li { float:left; border-bottom:1px #CCCCCC dashed; padding:5px}
.top2  ul li a { width:110px; height:auto; display:block; color:#333333 ; font-size:12px; padding-top:5px; text-decoration:none}
.top2  ul li a:hover { text-decoration:underline}
.top2  ul li a.hover1 { color:#066a9b}

.top21   { width:157px; height:auto;margin-left:20px; padding-bottom:25px; margin-top:50px; border-top:1px dashed #ccc; padding-top:20px;}


.top3   { width:187px; height:auto; margin-top:30px;  border-top:1px #cccccc dotted; }
.top3  ul { margin:0px; padding:0px; list-style:none; padding-left:20px;}
.top3  ul li { float:left}
.top3  ul li a { width:100px; height:auto; display:block; color:#333333 ; font-size:12px; padding-top:5px; text-decoration:none}
.top3  ul li a:hover { text-decoration:underline}
.top3  ul li a.hover1 { color:#066a9b}


.xgzl { width:142px; height:65px;margin:auto; border-bottom:1px #c4c4c4 dotted; border-top:1px #c4c4c4 dotted; margin-top:23px}
.xgzl p { color:#066a9b; line-height:65px; font-size:14px}
.xgzl p a { text-decoration:none; color:#066a9b}
.xgzl p a:hover { text-decoration:underline}
.img { width:110px; height:auto; padding-left:20px; padding-top:31px}
.img img { width:110px; height:78px}


.products_main  .products_right { width:795px;border:1px  dashed #c7c7c7; margin-left:13px; height:auto;float: left; padding-bottom:20px; overflow:hidden;}
.products_right table.productnews {margin-top:55px; width:780px; margin-left:10px}
.products_right table.productnews td  {border:1px #CCCCCC dashed}
.products_right table.productnews td a {color:#333333; text-decoration:none}
.products_right table.productnews td a:hover { text-decoration:underline}

.mbm { width:795px; height:27px; float:right; background:url(images/pro_mbm.jpg) repeat}
.mbm p { color:#666666; padding-right:36px; float:right; padding-top:12px}
.mbm p a {color:#666666; text-decoration:none }
.mbm p a:hover { text-decoration:underline}
.main2 { width:232px; height:229px; float:left; margin-top:20px; margin-left:20px}
.main2 img { width:183px; height:139px; padding:20px; border:1px #e3e3e3 dashed}
.main2 p { color: #000000; font-size:12px}
.main2 p a { width:170px; height:35px; float:left; background:url(images/jt1.jpg) no-repeat right center; padding-top:5px; padding-left:30px; color:#999999; text-decoration:none;}
.main2 p b { color:#000000}
.main2 p a:hover { color:#000000; background:url(images/jt.jpg) no-repeat right center}



.news_pro { width:768px; height:auto; margin-top:100px; padding-left:10px}
.news_pro img { border:1px #e7e7e7 double; margin-top:80px; float:left; margin-right:40px;}
.news_pro h3 { color:#066a9b; padding-bottom:30px; padding-left:10px; height:10px; padding-top:10px}
.news_pro p { color:#666666; font-size:12px; padding-top:18px;}
.news_pro .newsright { width:510px; height:auto; float:right; margin:0px; padding:0px}



.news_gl { width:338px; height:auto; float: right; margin-right:100px; margin-top:50px;color:#666666;}
.news_gl p { color:#666666; font-size:12px; border-bottom:1px #e5e5e5 dotted; height:20px; line-height:20px; overflow:hidden; padding:0; margin:0; text-indent:0;}
.news_gl p b{ width:120px; float:left; font-weight:normal;}
.news_gl img.proimg{ margin-top:30px; width:150px; height:110px; float:left; margin-left:0px; margin-right:5px;}
.news_gl img.proimg1 { width:310px; height:175px}
.news_gl img.proimg2 { width:310px; height:408px}

.news_gl table{
border-bottom:1px #CCCCCC solid;
border-left:1px #CCCCCC solid;
}
.news_gl table tr td{ height:20px; line-height:20px; padding-right:5px;
border-right:1px #CCCCCC solid;
border-top:1px #CCCCCC solid;}
.news_gl table tr.fir{ text-align:center;}


.aboutus { width:600px; height:auto; margin-top:45px; padding-left:60px;}
.aboutus p { color:#666666; font-size:12px;}
.aboutus ul.aba li{ margin-left:25px; line-height:20px;}
.aboutus ul.aba a{ color:#666666; text-decoration:none;}
.aboutus ul.aba a:hover{ text-decoration:underline; color:#333333;}



.img1 { width:145px; height:90px; margin:auto; border-top:1px #c4c4c4 dotted; margin-top:10px}
.img1 img { float:left; padding-left:20px; padding-top:30px}
.qyzs { width:636px; height:auto; padding-bottom:20px; margin-left:35px; }
.qyzs  ul { margin:0px; padding:0px; list-style:none;padding-top:30px; padding-left:12; }
.qyzs  ul li { float:left; padding-left:50px; text-align:center}


.contact { width:700px; height:auto;border-bottom:1px dotted  #e5e5e5; margin-left:40px}
.contact p { color:#666666; font-size:12px; padding-top:15px; padding-left:23px; line-height:25px}
.contact p a { float:right; color:#666666; text-decoration:none; padding-right:40px}
.contact p a:hover { text-decoration:underline}
.contactimg { width:687px; height:508px; margin-left:38px; margin-top:30px}
.contactimg img {}


.server { width:730px; height:auto; padding-top:25px}
.server p { color:#666666; font-size:12px; padding-left:20px}
.server h4 { text-align:center; padding-top:20px}
.server h5 { text-align:center; padding-bottom:30px; padding-top:20px}


.wenxing { width:730px; height:auto; margin-left:30px; margin-top:20px}
.wenxing p {padding:20px; text-indent:2em; line-height:25px}


.order { width:730px; height:auto; margin-left:30px; margin-top:20px}
.order form { margin:20px; }
.order form input { width:240px; height:20px; margin-top:10px}
.order form  textarea { width:450px; height:150px}

.order form .input1 { width:60px}




.xgcpzl { width:730px; height:auto;margin-left:30px; }
.xgcpzl ul { margin:0px; padding:0px; list-style:none;margin-top:20px}
.xgcpzl ul li { float:left; width:500px; height:30px}
.xgcpzl ul li a {color:#666666; display:block; font-size:12px; text-decoration:none}
.xgcpzl ul li a:hover { text-decoration:underline}


.xgzl1 { width:730px; height:auto;margin-left:30px; }
.xgzl1 p {padding:20px; text-indent:2em; line-height:25px;color:#666666}

a.font01{ color:#333; text-decoration:none;}
a.font01:hover{ color:#666666}
p.font02{ font-size:14px;}
.font03{ font-size:16px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:34px;}



.wenxian { width:680px; height:auto; margin-top:80px; padding-left:60px; font-size:14px;}
.wenxian p { color:#666666; line-height:30px; text-indent:2em;}
.wenxian h1{ text-align:center; font-size:18px; margin-bottom:20px; color:#000000;}
.wenxian h2{ text-align:center; font-size:16px; margin-bottom:20px; color:#000000; margin-top:50px;}
.wenxian table{border-left:1px solid #CCCCCC; border-top:1px solid #ccc;}
.wenxian table td{ border-bottom:1px solid #CCCCCC; border-right:1px solid #ccc; padding:0 5px;}

a.changjian{ background:url(images/tit/tit.jpg) 2px 3px no-repeat; padding-left:25px; color:#333333; text-decoration:none; line-height:30px; font-size:14px;; padding-top:3px}
a.changjian:hover{ text-decoration:underline;}



.products-1 { height:auto; margin:20px; padding-top:30px;clear:both; width:795px}
.proone { border-bottom:1px #CCCCCC dotted; clear:both; margin:15px; width:760px}
.products-1 h3 { color:#000000; width:400px; height:auto; padding:10px;}
.products-1 h3 a { text-decoration:none; color:#000000}
.products-1 h3 a:hover { color:#000000; text-decoration: underline}
.products-1 img { width:auto; margin:15px; border:1px #CCCCCC dashed; float:left}
.products-1 .propro { width:60%; padding:15px; float:left; margin-left:20px; } 
.products-1 .propro1 {width:40%}

.fengxiangji { margin-top:80px;}

#promeau{ height:26px; width:1000px; margin:auto; line-height:26px;}
#promeau li{ float:left; margin-left:15px;}












